/* RESET
-------------------------------------------------------------- */

/* TYPOGRAPHY
-------------------------------------------------------------- */
html { font-size:100.01%; }
body { font-size: 12px; margin:0px; font-family:Arial, Helvetica, sans-serif; margin:0px; padding:0px; color:#333333; background-image:url(../images/bg.jpg); background-repeat:no-repeat; background-position:center;}

/* TEMPLATE CSS
-------------------------------------------------------------- */

select{
border:1px solid #a5cf3d;
font-size:12px;
background-color:#edf6d5;
padding:2px;
width:150px;
}

.why{
color:#FFFFFF;
font-weight:bold;
}


.why a:link{
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}

.why a:active{
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}


.why a:hover{
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}


.why a:visited{
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}



.heading{
font-size:16px;
font-weight:bold;
color:#4c6808;

}
#main{ margin:0px; padding:0px;	}
#mainWrap{width:871px;  display:block; height:100%; text-align:left; background-color:#FFFFFF; }
#contentWrap { width:889px; background-image:url(../images/bg_home.png); background-position:center; }
#headerWrap{ text-align:right; padding:0px; margin:0px;}
.top_header_bg { background-image:url(../images/top_bg.jpg); }
.top_header_home { background-image:url(../images/top_bg_home.jpg); }
.top_header_home2 { background-image:url(../images/top_bg_home2.jpg); }
.lang {
	position:absolute;
	margin-top:-120px;
	margin-left:50px;
	text-align:right;
	width:875px;
	top: 693px;
}
#footer {  background-color:#F17721; padding:8px; text-align:center; }
.menu { color:#FFFFFF; font-size:12px; margin-left:180px; text-align:right }
.menu ul { list-style:none; list-style-type:none; } 
.menu ul li { float:left; margin-right:20px; list-style:none; }
.menu ul li a:link, .menu ul li a:visited, .menu ul li a:active, .menu ul li a:hover { color:#FFFFFF; text-decoration:none;  }
.prhv { margin-top:-44px; }
#product_menu { background-image:url(../images/pr_menu_bg.png); display:block; bottom: 40px ;position: fixed ; width:1000px;}
.leftContent { width:230px; float:left; margin-right:20px; padding-top:10px; padding-left:18px; }
.rightContent { width:710px; float:left; margin:10px; }
.aboutContent { width:820px; float:left; margin:10px; padding-left:90px; }
.side_menu { font-size:16px; padding-bottom:5px; border-bottom:1px solid #666666; padding-left:10px; text-align:left;}
.side_menu a:link, .side_menu a:hover, .side_menu a:visited, .side_menu a:active {  color:#333333; text-decoration:none }
.sidemenu { clear:left; color:#FF9900; padding:10px; border-bottom:1px solid #CCCCCC; font-weight:bold }
.othermenuhd { color:#006600; font-size:14px; height:25px; border-bottom:1px dotted #CCCCCC; }
.othermenuhd a:link, .othermenuhd a:visited, .othermenuhd a:active, .othermenuhd a:hover { color:#333333; font-size:14px; height:25px; text-decoration:none }
.active { background-color:#96C563; color:#000000; }
.active ul li a:link, .active ul li a:active, .active ul li a:visited, .active ul li a:hover { color:#000000 }
.spanactive { color:#000000 }
.videomain { padding:10px; background-color:#CCCCCC; }
ul#menu { padding-top:-10px; }
ul#menu, ul#menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  font-size:11px;
  font-weight:bold;
  padding-left:10px;
}

ul#menu a {
  display: block;
  text-decoration: none;	
}

ul#menu li {
  margin-top: 1px;
  
  padding:0px;
  
}

ul#menu li a {
  color: #FFFFFF;	
  padding-top: 0.6em;
  padding-bottom: 0.6em;  
  padding-right: 0.7em;
  padding-left:5px;
   background-image:url(../images/main_menu_b.jpg);
   background-repeat:repeat-x;
}

ul#menu li a:hover {
  
}
ul#menu li ul li { border-bottom:none; }
ul#menu li ul li a {
  color: #000000;
  padding-left: 10px;
  font-size:11px;
   background-image:url(../images/leftmenu_bg.jpg);
  
}

ul#menu li ul li a:hover {
 color: #FFFFFF;
  background-image:url(../images/leftmenu_bg_over.jpg);
  background-repeat:repeat-x;
  font-size:11px;
  padding-left: 10px;
  height:14px;
}

.footer{
font-size:11px;
color:#FFFFFF;
width:871px;
}

.footer a:active{
font-size:11px;
color:#FFFFFF;
}

.footer a:link{
font-size:11px;
color:#FFFFFF;
}


.footer a:hover{
font-size:11px;
color:#FFFFFF;
}

.footer a:visited{
font-size:11px;
color:#FFFFFF;
}
.slideshow {
    position:relative;
    left:0;
}

.slideshow DIV {
    position:absolute;
    z-index:8;
	right:0;
	left:0;
    opacity:0.0;
	
}

.slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

.slideshow DIV.last-active {
    z-index:9;
}

.slideshow DIV IMG {
text-align:center;
    display: block;
    border: 0;
}
/* 
	LEVEL ONE
*/
ul.dropdown                         { width:480px; margin-left:200px; list-style:none; list-style-type:none; font-size:11px; text-shadow:0px 0px 1px #FFFFFF; }
ul.dropdown li                      { font-weight: normal; letter-spacing:1px; float: left; zoom: 1; height:13px; background-image:url(../images/menu_bg.jpg); padding:3px; }
ul.dropdown a:hover		            { color: #FFFFFF; text-decoration:none; }
ul.dropdown a:active                { color: #FFFFFF; text-decoration:none; }
ul.dropdown li a                    { padding: 4px 4px; color: #FFFFFF; text-decoration:none; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { position: relative; background-image:url(../images/menu_over.jpg) }
ul.dropdown li.hover a              { color: #FFFFFF; }



/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 220px; visibility: hidden;  position: absolute; top: 20px; left: -40px; z-index:1000000; list-style:none; list-style-type:none;  }
ul.dropdown ul li 					{ font-weight: normal; background:#006600; color: #000; border-bottom: 1px solid #ccc; float: none; padding-bottom:8px; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }
.contentbg { background-image:url(../images/content_bg.jpg); background-position:top; background-repeat:no-repeat;}
.contenttext { vertical-align:top; font-size:11px; padding-left:10px;font-family:helvetica, arial, sans-serif; font-size:12px; letter-spacing:1px; line-height:16px; }
.contenttext h2 { font-size:24px; letter-spacing:1px; text-shadow:0px 0px 0px #333333; }
.prbg { background-image:url(../images/product_bg.gif); background-repeat:no-repeat; width:149px; height:141px; text-align:center; float:left; margin-right:10px; margin-left:10px; padding-top:5px; }
.insidetb td {  }

.slide .inner {
  
  left: 0;
  bottom: 0;
  height:200px;
}
.mosaic-block {
	float:left;
	position:absolute;
	overflow:hidden;
	width:871px;
	height:250px;
	margin-top:-250px;
	z-index:202020202;
	cursor:pointer;
}

	.mosaic-backdrop {
		display:none;
		position:absolute;
		top:0;
		height:100%;
		width:100%;
	}
	
	.mosaic-overlay {
		display:none;
		z-index:5;
		position:absolute;
		width:100%;
		height:100%;
	}
	.bar2 .mosaic-overlay {
			bottom:-80px;
			height:120px;
			
		}
		
			.bar2 .mosaic-overlay:hover {
				
			}
.details {  color:#000000; line-height:20px; text-decoration:none; }

.details a:link, .details a:active, .details a:hover, .details a:visited { color:#000000; line-height:20px; text-decoration:none; }		
.linkpr { padding-bottom:4px; border-bottom:1px solid #CEDC98; margin-left:10px; }	